/*BEGIN PEEV BASIC STYLE*/
*				{
		font-family        :Arial, Verdana, Helvetica, sans-serif;
		font-size          :11px;
		color              :#3A537C;
/*		padding:none;*/
		margin:none;
}
img				{
		border:none;
		background:none;
}
BODY    		{
	        background-color         : white;
			min-width				 : 800px;
			border					 : 0px;
			padding 				: 0px;
}
form			{
		margin-bottom: 0px;		
}
input			{
		margin:2px;
}
select{
		height:20px;
		margin:2px;
}
table			{
	width:100%;
}
p				{
		padding:0px 8px 0px 8px;
}
a,a:visited		{
color 					:#008EEA;
text-decoration			:none;
}
a:hover			{
	text-decoration		:underline;
}
th				{
			background	:#00A7E6;
			border: 1px solid #00A7E6;
			padding: 1px 5px 1px 5px;
			height:12px;
/*			width		:213px;*/
			text-align	:left;
			color 		:white;

			/* alternative th style */
			
/*			background	:#EFFAFE;*/
/*			border: 2px solid #00A7E6;*/
/*			color:#00A7E6;  */ /* find a better one! ;) */
}
td				{
			border:1px solid #BFE9F9;
			background	:#EFFAFE;
			text-align	:left;
			height : 12px;
			padding:1px 2px 1px 3px;
}
td:hover		{
			background	:#00A7E6;
			color 		:white;
}
td a,a:visited	{
			color 		:#008EEA;
			text-decoration:none;
}
td:hover a		{
			color 		:white;
			text-decoration:none;
}
div     		{
 		overflow:auto;
		border: none;
		margin:none;
}
/* END PEEV BASIC STYLE */

/*BEGIN PEEV BASIC LAYOUT*/

div.header 		{
		border                  :0px solid black;
        width                   :800px;
        position                :absolute;
        left                    :50%;
		margin-left				:-400px;
        top                     :0px;
		overflow:hidden;
}
div.menu		{
        border                :0px solid black;
        width                 :179px;
        position              :absolute;
        left                  :50%;
		margin-left			  :-399px;
        top                   :89px;
}
div.content	 	{
        border                 	:0px solid black;
        width                  	:650px;
        position               	:absolute;
        left                   	:50%;
		margin-left				:-250px;
        top                    	:95px;
		min-height				:555px;
		overflow 				:visible;
		padding-bottom:60px;
}
/*
div.answer		{
        border                 	:10px solid #00A7E6;
		padding 				:10px;
        width                  	:300px;
        position               	:absolute;
        left              		:50%;
		margin-left				:-250px;
        top                    	:150px;
		text-align				:left;
		background 				:white;
}
div.info		{
        position               	:absolute;
		padding 				:3px;
        right              		:0px;
        top                    	:0px;
		background 				:none;
}
*/
/* END PEEV BASIC STYLE */
		
/*BEGIN MENU STYLE*/
/* see menu.css */
/*END MENU STYLE*/

/*BEGIN MESSAGE STYLE*/
.message			{
	position: fixed;
	top:250px;
	left:50%;
	margin-left:-200px;
	width:400px;
	min-height:200px;
	border: 5px solid #00A7E6;
	background: white;
	z-index:101;
}
.close_button		{
	position:absolute;
	top:1px;
	right:1px;
}
.close_button img	{
	width:18px;
	height:18px;
}
.background			{
	position:fixed;
	width:100%;
	height:100%;
	left:0px;
	top:0px;
	background:white;
	z-index:100;
}
.question			{
        border                 	:0px solid black;
        width                  	:20px;
        position               	:relative;
        left              		:100%;
		margin-left				:-25px;
        top                    	:-35px;
		text-align				:right;
		background      		:none;
		z-index:99;
}
/*END MESSAGE STYLE*/


H1  {
	background:#F2FBFE;
	border-color: #00A7E6;
	border-width:2px 0px 2px 0px;
	border-style: solid;
	color:#00A7E6;
	font-size:20px;
	padding:2px 2px 2px 6px;
	margin: 20px 0px 10px 0px;
}
H2  {
	background:#00A7E6;
	width:100%;
	color:white;
	padding:0px 0px 0px 0px;
	margin:5px 0px 10px 0px;
	font-size        :18pt;
}H3  {
	background:#00A7E6;
	width:100%;
	color:white;
	padding:0px 0px 0px 0px;
	margin:5px 0px 10px 0px;
	font-size        :16pt;
}
H3  {
	border-color: #0083F4;
	border-width:0px 0px 1px 0px;
	border-style: solid;
	background:none;
	color:#0083F4;
	font-size:12px;
	left:0px;
	width:30%;
	padding:2px 2px 2px 20px;
	margin: 10px 0px 10px 0px;
}
H4  {
	background:#00A7E6;
	width:100%;
	color:white;
	padding:0px 0px 0px 0px;
	font-size        :14pt;
}
H5	{
	background:#00A7E6;
	width:100%;
	color:white;
	padding:0px 0px 0px 0px;
	font-size        :12pt;
}
H6  {
	background:#00A7E6;
	width:100%;
	color:white;
	padding:0px 0px 0px 0px;
	font-size        :10pt;
}
H6  {
	background:#FFE0D9;;
	border-color: #FF3300;
	border-width:2px 0px 2px 0px;
	border-style: solid;
	width:94%;
	color:#FF3300;
	font-size:20px;	
	padding:5px 10px 5px 10px;
	margin:15px 10px 15px 10px;
}
.pagebreak{
	page-break-before:always;
}
.green {
	border-color:green;
	background:lightgreen;
	color:green;
}
.orange {
	border-color:#FF5C00;
	background:#FFB600;
	color:#FF5C00;
}
/*H1.header {
	margin:2px 0px 10px 0px;
}*/